Subject: bug#58269: 29.0.50; emacsclient: does not understand that default face was changed

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 Oct 2022 22:27:37 +0300

> Date: Wed, 5 Oct 2022 22:01:09 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > Please describe in detail:
> > 
> >   . how did you change the default face's height
> 
> By M-x customize-face RET default RET

OK

> >   . how did you invoke emacsclient
> 
> >From mutt in Xterm

That doesn't tell me enough.  Does mutt use any command-line switches
when it invokes emacsclient, and if so, which ones.

> > I tried to reproduce this in a way that I would do the above, but
> > couldn't reproduce: I see the enlarged face in display triggered by
> > emacsclient.  So something else is at work here, and it hides in the
> > details you haven't described.
> 
> I have described what I knew and could observe it. I can't know why
> this happened. Now I have compiled new Emacs version and can't yet
> observe it.

So it doesn't happen always, only sometimes?